h1 {
    color: #ff6b3d;
}
header {
    text-align: center;
    font-size: 30px;
    font-weight: bold;
}
.image {
    width:200px;
    height:200px;
    border-radius:50%;
}
hr {
    height:10px;
    border:none;
    border-top:10px groove;
}
main {
    height: 80%;
    width: 80%;
}
main {
    position: relative;
    left: 200px;
}
.message {
    background-color: #ededed;
    width: 100%;
}
.bold {
    font-weight: bold;
}
.year {
    padding-right: 40px;
}
table {
    border-spacing: 0px 30px;
}
